### Constructor

# Tsparql NamespaceManager new

#### Declaration [src]

    TrackerNamespaceManager*
    tracker_namespace_manager_new (
      void
    )

#### Description [src]

Creates a new, empty `TrackerNamespaceManager` instance.

#### Return value

Type: `TrackerNamespaceManager`

A new `TrackerNamespaceManager` instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.